### Struct

# Qmi IndicationDsdSystemStatusOutput

since: 1.32

#### Description [src]

    struct QmiIndicationDsdSystemStatusOutput {
      /* No available fields */
    }

The `QmiIndicationDsdSystemStatusOutput` structure contains private data and should only be accessed using the provided API.

Available since: 1.32

#### Instance methods

###### qmi_indication_dsd_system_status_output_get_available_systems

Get the ‘Available Systems’ field from `self`.

since: 1.32

###### qmi_indication_dsd_system_status_output_get_available_systems_gir

Get the ‘Available Systems’ field from `self`.

since: 1.32

###### qmi_indication_dsd_system_status_output_ref

Atomically increments the reference count of `self` by one.

since: 1.32

###### qmi_indication_dsd_system_status_output_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.32